import {writable} from 'svelte/store';

export const lastSearch = writable(window.localStorage.getItem('lastSearch') ?? '');
export const gridColumns = writable(window.localStorage.getItem('gridColumns') ?? 8);

lastSearch.subscribe((value) => {
    window.localStorage.setItem('lastSearch', value);
});

gridColumns.subscribe((value) => {
    window.localStorage.setItem('gridColumns', value);
});

